name: Link
type: module
description: 'Provides a simple link field type.'
core: 8.x
package: Field types
# version: VERSION
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
